@import url("https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Play&family=Playball&family=Poppins:ital,wght@0,700;1,300;1,400;1,700&family=Red+Hat+Display:wght@600&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* Safari, other WebKit */
  -webkit-box-sizing: border-box;
  /* Firefox, other Gecko */
  -moz-box-sizing: border-box;
}

body {
  background: rgba(42, 5, 108);
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(42, 5, 108);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #c020d0;
  border-radius: 10px;
}

.fixed-top {
  /* background: linear-gradient(
    90.11deg,
    #8432df 8.33%,
    #c020d0 49.48%,
    #902edc 90.63%
  ) !important; */
  /* background-color: red !important; */
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
}

.loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  /* display: flex;
  justify-content: center;
  align-items: center; */
  background: linear-gradient(
    90deg,
    rgba(46, 7, 113, 1) 0%,
    rgba(46, 7, 113, 1) 35%,
    rgba(57, 15, 27, 1) 100%
  );
  overflow: hidden;
  /* background: url(../IMAGES/load_bg.jpeg) no-repeat center center; */
  z-index: 99999999;
}

.loader video {
  width: 100%;
  max-width: 100vw;
  height: 100vh;
  object-fit: cover;
}

.header {
  width: 100%;
  height: 100vh;
  background: url(../IMAGES/background.webp);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -99;
}

.blur {
  width: inherit;
  height: inherit;
  background-color: rgba(42, 5, 108, 0.7);
}

.nav {
  background-color: transparent !important;
  border-bottom: 1px solid #ffff;
  z-index: 2;
  transition: all 0.3s ease !important;
}

.brand {
  visibility: hidden;
}

.menu-item {
  text-transform: none;
  color: #ffff;
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-right: 18px;
}

.menu-item:hover {
  font-size: 18px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
}

.nav-link-active {
  font-size: 19px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
  margin-left: 0.5rem;
}

.toggle-btn {
  background-color: transparent;
  border-radius: 0px;
  border: none;
  outline: none;
}

.register {
  visibility: hidden;
  background-color: #fc0fc0;
  color: #ffff;
  border: 2px solid #ffff;
  font-weight: bold;
  font-size: 18px;
  /* padding: 6px 36px; */
  border-radius: 20px;
}

.register:hover {
  background-color: #8432df;
  color: #ffff;
  border: 2px solid #ffff;
}

.main-heading {
  text-align: center;
  color: #ffff;
  font-family: "Playball", cursive;
  font-size: 40px;
  /* z-index: 100; */
}

.logo-container {
  text-align: center;
  position: relative;
}

/* .original-logo {
  width: 322px;
  height: 352px;
} */

.original-logo {
  position: relative;
  width: 322px;
  height: 352px;
  margin: 0 auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../IMAGES/logo.webp);
}
.original-logo::before,
.original-logo::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 322px;
  height: 352px;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.original-logo::before {
  left: -6px;
  animation: glitch-effect 2s infinite linear alternate-reverse;

  background-image: url(../IMAGES/logo.webp);
}
.original-logo::after {
  left: 6px;
  animation: glitch-effect 3s infinite linear alternate-reverse;
  background-image: url(../IMAGES/logo.webp);
}

@keyframes glitch-effect {
  0% {
    clip: rect(167px, 322px, 249px, 0);
  }
  5.8823529412% {
    clip: rect(179px, 322px, 323px, 0);
  }
  11.7647058824% {
    clip: rect(61px, 322px, 302px, 0);
  }
  17.6470588235% {
    clip: rect(232px, 322px, 308px, 0);
  }
  23.5294117647% {
    clip: rect(13px, 322px, 334px, 0);
  }
  29.4117647059% {
    clip: rect(257px, 322px, 262px, 0);
  }
  35.2941176471% {
    clip: rect(236px, 322px, 302px, 0);
  }
  41.1764705882% {
    clip: rect(10px, 322px, 19px, 0);
  }
  47.0588235294% {
    clip: rect(1px, 322px, 5px, 0);
  }
  52.9411764706% {
    clip: rect(332px, 322px, 68px, 0);
  }
  58.8235294118% {
    clip: rect(60px, 322px, 67px, 0);
  }
  64.7058823529% {
    clip: rect(214px, 322px, 151px, 0);
  }
  70.5882352941% {
    clip: rect(346px, 322px, 228px, 0);
  }
  76.4705882353% {
    clip: rect(118px, 322px, 185px, 0);
  }
  82.3529411765% {
    clip: rect(76px, 322px, 181px, 0);
  }
  88.2352941176% {
    clip: rect(263px, 322px, 71px, 0);
  }
  94.1176470588% {
    clip: rect(293px, 322px, 90px, 0);
  }
  100% {
    clip: rect(110px, 322px, 346px, 0);
  }
}

/* .logo-container {
  margin: auto;
} */

.register-btn {
  background-color: #fc0fc0;
  border-radius: 25px;
  border: 1px solid #ffff;
  font-size: 25px;
  font-family: "Play", sans-serif;
  color: #ffff;
  padding: 4px 28px;
  margin: 1.5%;
  box-shadow: #fc0fc19b 0px 22px 70px 4px;
}

.register-btn:hover {
  background-color: #8432df;
  box-shadow: #8332dfcc 0px 22px 70px 4px;
}

/* About section */
.section-heading {
  font-size: 40px;
  font-family: "Playball", cursive;
  color: #ffff;
  text-align: center;
  margin-bottom: 2px;
}

.section-underline {
  height: 4px;
  background-color: #fc0fc0;
  width: 200px;
  margin: 0 auto;
}

#about-box {
  margin: 20px 0;
}

.about-wrapper {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.about-aakriti {
  border: 1px solid #fc0fc0;
  background-color: rgba(42, 5, 108, 0.37);
  font-family: "Roboto", sans-serif;
  color: #ffff;
  border-radius: 20px;
  text-align: justify;
  max-width: 900px;
  font-size: 20px;
  margin: 25px auto;
  margin-bottom: 0;
}

.venue {
  width: 100%;
  margin: 0 auto;
}

.venue-title,
.venue-desc {
  margin: 0 !important;
}

.venue-title {
  text-decoration: underline;
  text-decoration-color: #fc0fc0;
  margin-bottom: 10px !important;
  font-weight: bold;
}

.venue-icon {
  color: #fc0fc0;
  font-size: 30px;
}

.venue-description-container {
  color: white;
}

/* Gallery section */
.small-title {
  color: #ffff;
  font-size: 18px;
  margin: 8px 0 50px 0;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}

swiper-container {
  width: 100%;
  padding-bottom: 50px;
}

swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
}

swiper-slide img {
  display: block;
  width: 100%;
  background-size: cover;
}

.g-img {
  width: 300px;
  height: 300px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px,
    rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

.explore {
  text-decoration: none;
  width: max-content;
  font-size: 20px;
  color: #fc0fc0;
  font-family: "Roboto", sans-serif;
  margin: auto;
  display: block;
  text-align: center;
  border-radius: 10px;
  padding: 12px;
}

.explore:hover {
  color: #ffff;
  border: 1px solid #fc0fc0;
}

/* Pronites section */
.flexbox {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 100%;
  flex-wrap: wrap;
}

.flexcard {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 20%;
  align-items: baseline;
  height: 400px;
  border-radius: 20px;
  box-shadow: 0 20px 27px rgba(0, 0, 0, 0.05);
  transform-style: preserve-3d;
}

.flexcardNumber {
  width: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  margin: 10px 0px;
  border-radius: 0px 50px 50px 0px;
  font-family: "Jost", sans-serif;
  color: white;
  text-shadow: 0px 3px 5px black;
  font-weight: 500;
  font-size: 20px;
  position: relative;
}

.flexcardTitle {
  font-family: "Jost", sans-serif;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
  color: #ffff;
}

.flexcardText {
  font-family: "Jost", sans-serif;
  text-align: center;
  font-weight: bold;
  color: #ffff;
}

.flexcardNumber:before {
  content: "";
  width: 34px;
  height: 90px;
  position: absolute;
  left: -33px;
  top: 0px;
  border-radius: 50px 0px 0px 50px;
  z-index: -1;
  /* background: #95B7A2; */
  /* background: -webkit-linear-gradient(bottom, #95B7A2, #AED2BC); */
  background: -moz-linear-gradient(bottom, #95b7a2, #aed2bc);
  /* background: linear-gradient(to top, #95B7A2, #AED2BC); */
}

.flexcardNumber:after {
  content: "";
  width: 25px;
  height: 40px;
  position: absolute;
  left: -25px;
  bottom: -40px;
  border-radius: 50px 0px 0px 50px;
  z-index: -1;
}

.flex-t {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 10px auto;
}

/* PİNK CARD */

.flexcardPink {
  background: linear-gradient(
      304deg,
      rgba(132, 50, 223, 1) 26%,
      rgba(229, 83, 231, 1) 68%,
      rgba(252, 15, 193, 0.721) 100%
    )
    no-repeat center center;
  position: relative;
  box-shadow: 2px 2px 1px #fc0fc0;
  border-radius: 20px 20px 0px 20px;
}
/*
.flexcardPink:before {
  content: "";
  width: 0px;
  height: 50px;
  position: absolute;
  bottom: 0;
  right: 0;
  border-left: 100px solid transparent;
  border-bottom: 90px solid #fc0fc0;
}*/

.flexcardNumberPink {
  background: #fdfffe;
  background: -webkit-linear-gradient(right, #fdfffe, #fc0fc0);
  background: -moz-linear-gradient(right, #fdfffe, #fc0fc0);
  background: linear-gradient(to left, #fdfffe, #fc0fc0);
  box-shadow: 0px 2px 2px #fc0fc0;
}

.flexcardNumberPink:before {
  background: #fc0fc0;
}

.flexcardNumberPink:after {
  background: #fdfffe;
}

/* RESPONSİVE pronite*/
@media only screen and (max-width: 800px) {
  .flexcard {
    width: 35%;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .flexcard {
    width: 70%;
  }
}

/* Checkout */
#wrap {
  margin: 20px auto;
  text-align: center;
}

.btn-slide,
.btn-slide2 {
  position: relative;
  display: inline-block;
  height: 50px;
  width: 200px;
  line-height: 50px;
  padding: 0;
  border-radius: 50px;
  background: #8432df;
  border: 2px solid #ffff;
  margin: 10px;
  transition: 0.5s;
}

.btn-slide2 {
  border: 2px solid #ffff;
}

.btn-slide:hover {
  background-color: #fc0fc0;
}

.btn-slide2:hover {
  background-color: #fc0fc0;
}

.btn-slide:hover span.circle,
.btn-slide2:hover span.circle2 {
  left: 100%;
  margin-left: -45px;
  background-color: #fdfdfd;
  color: #fc0fc0;
}

.btn-slide2:hover span.circle2 {
  color: #fc0fc0;
}

.btn-slide:hover span.title,
.btn-slide2:hover span.title2 {
  left: 40px;
  opacity: 0;
}

.btn-slide:hover span.title-hover,
.btn-slide2:hover span.title-hover2 {
  opacity: 1;
  left: 40px;
}

.btn-slide span.circle,
.btn-slide2 span.circle2 {
  display: block;
  background-color: #fc0fc0;
  color: #fff;
  position: absolute;
  float: left;
  margin: 3px 5px;
  line-height: 42px;
  height: 40px;
  width: 40px;
  top: 0;
  left: 0;
  transition: 0.5s;
  border-radius: 50%;
}

.btn-slide2 span.circle2 {
  background-color: #fc0fc0;
}

.btn-slide span.title,
.btn-slide span.title-hover,
.btn-slide2 span.title2,
.btn-slide2 span.title-hover2 {
  position: absolute;
  left: 90px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  font-weight: bold;
  color: #ffff;
  transition: 0.5s;
}

.btn-slide2 span.title2,
.btn-slide2 span.title-hover2 {
  color: #ffff;
  left: 80px;
}

.btn-slide span.title-hover,
.btn-slide2 span.title-hover2 {
  left: 80px;
  opacity: 0;
}

.btn-slide span.title-hover,
.btn-slide2 span.title-hover2 {
  color: #fff;
}

/* Brochure */
#notice {
  color: #fff;
  text-align: center;
  font-weight: 500;
}

#album {
  width: 1100px;
  height: 380px;
  margin: 2% auto;
}

/* Footer section */
.footer {
  background: linear-gradient(
    90.11deg,
    #8432df 8.33%,
    #c020d0 49.48%,
    #902edc 90.63%
  );
  width: 100%;
}

.footer-heading {
  color: #ffff;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  margin-bottom: 0;
}

.footer-underline {
  height: 2px;
  width: 100%;
  background-color: #fc0fc0;
}

.link-container {
  margin: 0;
  padding: 0;
  width: 100%;
}

.test {
  width: max-content;
}

li {
  /* width: 100%; */
  list-style: none;
}

.links {
  text-decoration: none;
  color: #ffff;
  font-size: 16px;
}
.links:hover {
  color: #2a056c;
}

.line-seperation {
  height: 0.8px;
  width: 100%;
  background-color: white;
}

.clg-address {
  color: #ffff;
}

.clg-name {
  color: #2a056c;
  font-weight: bold;
}

.clg-map {
  width: 400px;
  height: 250px;
  /* width: 450px;
  height: 300px; */
}

.contact-container {
  display: inline-block;
  vertical-align: middle;
}

.icon {
  display: inline;
  color: #2a056c;
  font-size: 18px;
  /* margin-right: 10px; */
  vertical-align: middle;
}

.clg-contact {
  display: inline;
  color: #ffff;
  text-decoration: none;
}

lord-icon {
  margin-right: 2%;
  vertical-align: middle;
}

.social-link {
  text-decoration: none !important;
}

.clg-contact:hover {
  color: #2a056c;
}

.icon-links {
  background-color: rgba(255, 255, 255, 0.3);
  color: #2a056c;
  font-size: 20px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.col-box {
  width: 100%;
}

.icon-links:hover {
  background-color: #ffffffd8;
}

.col-box-links {
  width: 60%;
}

/* Credits section */
.credits {
  background-color: #521599;
  padding: 1%;
}

.credit-content {
  text-align: center;
  margin: auto;
  font-size: 12px;
  font-family: "Red Hat Display", sans-serif;
  color: #ffff;
}

@media only screen and (max-width: 992px) {
  .header {
    height: 100vh; /* Fallback for browsers that do not support Custom Properties */
    height: calc(var(--vh, 1vh) * 100);
    overflow: hidden;
  }
  .landing-box {
    width: 100%;
    height: calc(100% - 54px);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
  }
  .register-btn {
    margin: 0;
  }
}

@media only screen and (min-width: 993px) {
  .header {
    height: 100%;
    min-height: 100vh;
  }
  .blur {
    min-height: 100vh;
  }
}

@media only screen and (max-width: 480px) {
  .navbar {
    border: none !important;
  }

  .main-heading {
    font-size: 30px;
  }
  .col-box {
    width: 100%;
  }
  .venue-desc {
    font-size: 12px;
  }
  .icon-links {
    width: 45px;
    height: 45px;
  }
}

@media screen and (max-width: 768px) {
  .menu {
    margin: auto;
  }
}

/* @media screen and (max-width: 992px) {
  .brand {
    display: none;
  }
} */

@media only screen and (min-width: 481px) and (max-width: 575px) {
  .col-box {
    width: 100%;
  }
}
